@charset "UTF-8";


.zipfield {
		width: 97px;
		height: 18px;
		font-size: 11px;
		color: #8e8e8e;
		background-image: url(../images/zipback.gif);
		background-repeat: no-repeat;
		border: none;
		border-color: #515151;
		padding-left: 3px;
		padding-top: 4px;
		margin-top: 3px;
		clear: right;
		vertical-align: middle;
}

.breadcrumb {
	text-align: right;
	font-size: 9px;
	color: #494949;
	font-weight: bold;
	float: right;
	clear: left;
	margin-top: 15px;
	margin-right: 12px;
	line-height: 10px;
}
.profilemain {
	width: 667px;
	border-style: solid;
	border-width: 1px;
	border-color: #8f8f64;
	margin-left: 279px;
	background-color: #ffffff;
	padding-left: 15px;
	vertical-align: top;
	font-size: 11px;
	line-height: 18px;
	padding-right: 10px;
}

.featuredbreadcrumb {
	text-align: right;
	font-size: 9px;
	color: #494949;
	font-weight: bold;
	float: right;
	clear: left;
	margin-top: 0px;
	margin-right: 12px;
	line-height: 10px;
}

.featuredbreadcrumb a:link, .featuredbreadcrumb a:active, .featuredbreadcrumb a:visited, .featuredbreadcrumb a:hover {
	color: #91552d;
	text-decoration: none;
	font-size: 9px;
}
.featuredbreadcrumb a:hover {
	text-decoration: underline;
}
.namefield {
		padding-top:4px;
}
.header .auxiliary a{
	padding: 0;
}
div.controlboxCol.Right ul li{
		margin:0 2px 0 0;
	}

/* NAV BAR */
.nav-bar {
	background-color: #fff;
	position: relative;
	height: 50px;
	width: 1053px;
	margin-left: -5px;
	z-index: 220;
}
.regiontab {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	width: 138px;
	height: 28px;
	background-image: url(../images/regiontab.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	padding-top: 5px;
	margin-top: 15px;
	text-transform: uppercase;
}
.hospitaltab {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	width: 169px;
	height: 28px;
	background-image: url(../images/hospital_tab.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 5px;
	margin-top: 15px;
	text-transform: uppercase;
}
.indicatortab {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	width: 272px;
	height: 28px;
	background-image: url(../images/indicator_back.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 5px;
	margin-top: 15px;
	text-transform: uppercase;
}
button.button { 
	padding:0px 5px 0px 0px;
	margin:0;
	font-size:11px; 
	text-align: center; 
	background: transparent url(../images/greenbutton.gif) no-repeat right -73px; 
}
	
button.button span {
	padding:2px 7px 4px 10px; 
	height:37px; 
	background: transparent url(../images/greenbutton.gif) no-repeat left top; 
	color:#fff;
}
	
button.button:hover, button.buttonHover { /* the redundant class is used to apply the hover state with a script */
	background-position: right -109px; 
}
	
button.button:hover span, button.buttonHover span {
	background-position: 0 -37px;
}
.sidebar .module {
	margin-top:0px;
}
div.controlboxCol.Left  {
float:left;
margin:0 18px 10px 18px;
width:230px;
}
div.sidebar div.moduleCont div.module ul li.pub {
    /* background-position:10px 8px; pushes the icon too far to the right and overlaps the text*/
}
.sidebar .moduleCont .module ul 
{
    padding:0;
}
div.nav-main li 
{
    z-index:100;
    }
    div.nav-main ul.topnav li ul.subnav {
	    width:250px;
	    z-index:200;
    }
    div.nav-main ul.topnav li ul.subnav li {
	    width:250px;
    }
div.module div.tanboxCont div.tanbox 
{
    padding-bottom:5px;
}

ul.location-selector-controls li {
	overflow: hidden;
}